import '$lib/templates/templates'

/** @type {import('$lib/templates/templates').Template} */
export const corazon = {
  name: "corazon",
  image: "corazon.png",
  heading: {
    top: 8,
    height: 32,
    left: 8,
    right: 100,
    fontSize: 32,
    color: "white",
    fontFamily: "'Alegreya Sans SC', sans-serif",
    lineHeight: 32,
    textAlign: "left",
    fontWeight: 700
  },
  title: {
    top: 88,
    height: 64,
    left: 8,
    right: 8,
    fontSize: 32,
    color: "white",
    fontFamily: "'Alegreya Sans SC', sans-serif",
    lineHeight: 32,
    textAlign: "center",
    fontWeight: 300

  },
  subtitle: {
    top: 160,
    height: 48,
    left: 8,
    right: 8,
    fontSize: 48,
    color: "white",
    fontFamily: "'Alegreya Sans SC', sans-serif",
    lineHeight: 48,
    textAlign: "center",
    fontWeight: 700
  },
  content: {
    top: 480,
    height: 8.5,
    left: 1.5,
    right: 17,
    fontSize: 0,
    color: "#222",
    fontFamily: "sans-serif",
    lineHeight: 1.1,
    textAlign: "left",
    fontWeight: 700
  },
  date: {
    top: 540,
    height: 32,
    left: 128,
    right: 8,
    fontSize: 32,
    color: "#fff",
    fontFamily: "'Arial', sans-serif",
    lineHeight: 32,
    textAlign: "left",
    fontWeight: 700
  },
  time: {
    top: 600,
    height: 32,
    left: 128,
    right: 8,
    fontSize: 32,
    color: "#fff",
    fontFamily: "'Arial', sans-serif",
    lineHeight: 32,
    textAlign: "left",
    fontWeight: 700
  },
  weekday: {
    top: 8,
    height: 32,
    left: 8,
    right: 80,
    fontSize: 0,
    color: "#fff",
    fontFamily: "sans-serif",
    lineHeight: 1.8,
    textAlign: "left",
    fontWeight: 700
  },
  address: {
    top: 650,
    height: 48,
    left: 128,
    right: 8,
    fontSize: 24,
    color: "white",
    fontFamily: "'Alegreya Sans SC', sans-serif",
    lineHeight: 24,
    textAlign: "left",
    fontWeight: 400
  },
  city: {
    top: 8,
    height: 32,
    left: 80,
    right: 8,
    fontSize: 32,
    color: "white",
    fontFamily: "'Alegreya Sans SC', sans-serif",
    lineHeight: 36,
    textAlign: "right",
    fontWeight: 700
  },
}
